No products to remove: Нет продуктов для удаления
"dot (.)": точка (.)
"comma (,)": запятая (,)
pim_enrich:
  #Category
  category:
    tab:
      property.title: Свойства
      history.title: Журнал
    suggest_selection: Пожалуйста, выберите категорию слева
    or: или
    create_new: Создайте новую категорию
  #Mass edit operations
  mass_edit_action:
    limit_exceeded: Пожалуйста, выберите менее %limit% элементов для редактирования
    product:
      page_title: Продукты
      page_subtitle: Массовое редактирование (1 продукта)|Массовое редактирование (%count% продуктов)|Массовое редактирование (%count% продуктов)
      title: Выберите операцию
      subtitle: Выберите операцию, которую вы хотите применить для выбранного продукта|Выберите операцию, которую вы хотите применить для %count% выбранных продуктов|Выберите операцию, которую вы хотите применить для %count% выбранных продуктов
      confirm: Вы собираетесь обновить продукт следующей информацией, пожалуйста, подтвердите.|Вы собираетесь обновить %count% продуктов следующей информацией, пожалуйста, подтвердите.
      steps:
        first: Выберите продукты
        second: Выберите операцию
        third: Настроить
        fourth: Подтверждение
    change-status:
      label: Изменить статус
      description: Выбранные продукты будут активированы или дезактивированы.
      success_flash: Состояние выбранных продуктов было изменено
      launched_flash: Было начато массовое действие «изменить статус». Вы будете уведомлены, когда оно будет завершено.
    edit-common-attributes:
      label: Изменить атрибуты
      description: Выбранные атрибуты продуктов будут изменены следующими данными для выбранной локали.
      empty: Пожалуйста, выберите атрибуты, которые вы хотите изменить
      success_flash: Выполняется работа обновления статуса продукта(ов)
      launched_flash: Началось выполнение массового действия «Редактировать атрибуты». Вы будете уведомлены по завершении.
      message:
        warning: Для выбранных продуктов нет общих атрибутов. Пожалуйста измените свой выбор.
        invalid_attribute: Атрибут с кодом «attribute_code» не является общим для выбранных продуктов, атрибут пропущен.
        no_valid_attribute: Ни один из выбранных атрибутов не относиться к этому продукту.
    classify-add:
      label: Добавить в категории
      description: Продукты будут добавлены в следующие категории, исходное расположение сохранится.
      success_flash: Продукты были классифицированы по выбранным категориям
      launched_flash: Было начато массовое действие «добавить в категории». Вы будете уведомлены, когда оно будет завершено.
    classify-move:
      label: Переместить между категориями
      description: Продукты будут перемещены в следующие категории, существующее размещение потеряется.
      success_flash: Продукт(ы) были перемещены в выбранные категории
      launched_flash: Было начато массовое действие «переместить в категории». Вы будете уведомлены, когда оно будет завершено.
    classify-remove:
      label: Удалить из категории
      description: Продукты будут удалены из следующих категорий.
      success_flash: Продукт(ы) были удалены из выбранных категорий
      launched_flash: Было начато массовое действие «удалить из категорий». Вы будете уведомлены, когда оно будет завершено.
    change-family:
      label: Изменить семейство
      description: Семейство для выбранных продуктов будет изменено на выбранное семейство
      success_flash: Семейство для выбранных продуктов успешно изменено
      launched_flash: Было начато массовое действие «изменить семейство». Вы будете уведомлены, когда оно будет завершено.
    add-to-groups:
      label: Добавить в группы
      description: Выберите группы, в которые нужно добавить выбранные продукты
      success_flash: Продукты были успешно добавлены в выбранные группы
      launched_flash: Было начато массовое действие «добавить в группы». Вы будете уведомлены, когда оно будет завершено.
      no_group: Сейчас нет групп. Начните с создания группы.
    set-attribute-requirements:
      label: Установить обязательность/ необязательность атрибутов
      description: Следующие данные по обязательности/ необязательности атрибутов будут применены к выбранным семействам
      success_flash: Установление обязательности/ необязательности атрибутов были применены к выбранным семействам
      launched_flash: Было начато массовое действие «установление обязательности/ необязательности атрибутов». Вы будете уведомлены, когда оно будет завершено.
    convert_to_simple_products:
      warning:
        non_variant_product: Товар "{{ identifier }}" уже является простым, его не нужно конвертировать.
    mass_action:
      quick_export:
        launched_flash: Выполняется работа экспорта продуктов
category:
  create: Создать категорию
  edit: Редактировать категорию
  overview: Категории
tree:
  edit: Редактировать дерево
  create: Создать дерево категорий
